@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
	text-align: center;
	background-image: url(../images/bkrd_main.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	background-color: #FFF;
}

#toptable{
	width: 95%;
	background-image: url(../images/top_bkrd.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D7DDF0;
	min-width: 700px;
	max-width: 1200px;
}
#toptable #tag {
	padding: 7px;
	text-align: center;
	color: #990033;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D7DDF0;
}



/* CSS Document */

#container{
	width: 95%;
	background-image: url(../images/back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #D7DDF0;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
	padding: 0px;
	background-color: #C5D3EE;
	min-width: 700px;
	max-width: 1200px;
	min-height: 550px;
}

#logo{
	text-align: right;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #D7DDF0;
}

#top{
	text-align: right;
	vertical-align: top;
	background-image: url(../images/bkrd_top.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	border: none;

}

#innertoptable {
	width: 95%;
	background-image: url(../images/inback.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #C5D3EE;
	min-width: 700px;
	max-width: 1200px;
}


#baby{
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #D7DDF0;
}
#main{
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border: none;
}

#nav{
	text-align: left;
	vertical-align: top;
	margin: 0px;
	width: 20% !important;
	border: none;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	min-width: 225px;
}
#container #nav li {
}
#container #nav ul {
	padding-left: 15px;
	padding-right: 0px;
}


#navtable{
	text-align: left;
	vertical-align: top;
	background-color: #f6f8f7;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d7ddf0;
	border-bottom-color: #d7ddf0;
	border-left-color: #d7ddf0;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#navtable a:link{
	text-decoration: none;
	color: #996600;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	border: none;
}

#navtable a:visited{
	text-decoration: none;
	color: #996600;
	font-weight: bold;
}

#navtable a:hover{
	text-decoration: underline;
	font-weight: bold;
}
.memWeb a:link  {
	color: #000099
!important;
}
.memWeb a:visited  {
	color: #000099
!important;
}


#title {
	text-align: left;
	vertical-align: bottom;
	padding-top: 10px;
	padding-left: 5px;
	width: 85%;
	padding-bottom: 0px;
	margin-bottom: 0px ;
	max-height: 60px !important;
}
#container #title h1 {
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #C5D3EE;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left: 8px;
	vertical-align: bottom;
	font-size: 300%;
	margin-top: 0px !important;
	padding-top: 0px !important;
	    display: inherit;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}


#text{
	vertical-align: top;
	width: 55%;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	   
}

#innertext{
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-color: #FFFFFF;
	margin: 0px;
	border: 1px solid #BAC8E6;
	width: 70%;
	min-height: 500px;
}
a {
	color: #000099;
}

#innertext  td {
	text-align: left;
	vertical-align: top;
	margin: 0px;
}

#quickfind{
	text-align: left;
	vertical-align: top;
	padding: 5px;
	border: 1px solid #92a9df;
	background-color: #FFFFFF;
	margin: 0px;
}

#side{
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 5px;
	width: 25%;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#sidetable{
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border: none;
}

#news{
	text-align: left;
	vertical-align: top;
	border: 1px solid #92A9DF;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

.newstop{
	background-image: url(../images/news_back.jpg);
	background-repeat: repeat-y;
	background-color: #B7CBE4;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #92A9DF;
	margin: 0px;
	padding: 0px;
}

#features{
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	background-image: url(../images/clipboard.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 90px;
	border: 1px solid #92A9DF;
	margin: 0px;
}

#resources{
	text-align: left;
	vertical-align: top;
	border: 1px solid #92A9DF;
	background-color: #FFFFFF;
	background-image: url(../images/fam_doctor.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 110px;
}

#footer{
	color: #666;
	font-size: .9em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #996600;
	width: 95%;
	text-align: center;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D7DDF0;
	border-left-color: #D7DDF0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7DDF0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	min-width: 700px;
	max-width: 1200px;
}

#footer td{
	text-align: left;
	vertical-align: top;
	padding-top: 7px;
	padding-right: 7px;
	padding-left: 7px;
}
#footer  a:link {
	color: #666;
	text-decoration: none;
}
#footer a:visited {
	color: #666;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;color: #996600;
	
}


#navtable tbody tr > td {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d7ddf0;
	padding-top: 7px;
	padding-right: 4px;
	padding-bottom: 7px;
	padding-left: 7px;}


.navsub {
	text-align: left;
}

.navsub a{
	margin-left: 20px !important;
}

.navsub a:link  {
	
	color: #528BC3
!important;
font-weight: normal
!important;

}

.navsub a:visited  {
	
	color: #528BC3
!important;
font-weight: normal
!important;

}

.navsub a:hover{
	
	text-decoration: underline !important;
}



b, strong {
	color: #000099;
}
.padding {
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.sidepad {
	padding-left: 10px;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	padding-top: 0px;
	width: 80%;
}
.content {
	width: 98%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
}

.border {
	border: #D7DDF0;
}
h3 {
	color: #000099;
	font-weight: normal;
}
h2 {
	color: #6699cc;
	font-weight: normal;
}

h4 {
	color: #000099;
	margin-bottom: 0px;
	margin-top: 0px;
}
h5 {
	color: #6699CC;
}
#piece1 {
	background-image: url(../images/girlback2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: top;
	margin-right: 0px;
	/* [disabled]padding-top: 0px; */
	margin-top: 0px;
}
#piece1    table td {
	vertical-align: top;
}

#piece2 {
	background-image: url(../images/babyback.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
	padding: 7px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #D8DDE9;
	margin: 0px;
}

#step1{
	background-color: #FFFFFF;
	background-image: url(../images/step1back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 7px;
	text-align: right;
	vertical-align: top;
	width: 25%;
	border: 2px solid #C0CFEE;
}
#step2{
	background-color: #FFFFFF;
	background-image: url(../images/step2back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 7px;
	width: 50%;
	border: 2px solid #EEDFB1;
	margin: 0px;
	}
	
	#step2 table td{
	text-align: left;
	vertical-align: top;
}
#step3{
	background-color: #FFFFFF;
	background-image: url(../images/step3back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 7px;
	text-align: right;
	vertical-align: top;
	margin-left: 50px;
	width: 25%;
	border: 2px solid #C0DFC0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
.td-head {
	background-image: url(../images/td-header.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin: 0px;
	padding: 4px;
	text-align: left;
	vertical-align: top;
	height: 18px;
}
.nopad {
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
.mainline {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EEEEEE;
	padding-left: 4px;
	width: 28%;
}
.centertable {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C5D3EE;
}

#container .sidepad #innertext .researchtable td {
	padding: 8px;
	width: 50%;
}
#container .sidepad #innertext .researchtable .line {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.doctable li  {
	margin-left: 0px;
	padding-left: 0px;
}
.doctable ul {
	margin-left: 0px;
	padding-left: 20px;
}

.img-fluid{
	max-width: 95%;
	height: auto;
	margin-left: auto;
	padding: 0;
	margin-right: auto;
	
}
.lb {
    border-left: 1px solid #AAAAAA;
}
.rb {
    border-right: 1px solid #DCDCDC;
}

.fas, .far {font-size: 2rem; vertical-align: middle; margin-right:1rem; float:left; color: #295a90;}

.comment {color:#666; font-size:80%;}